@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-LightItalic.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-LightItalic.woff') format('woff'),
    url('/fonts/RedHatDisplay-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-SemiBold.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-SemiBold.woff') format('woff'),
    url('/fonts/RedHatDisplay-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-Black.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-Black.woff') format('woff'),
    url('/fonts/RedHatDisplay-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-Medium.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-Medium.woff') format('woff'),
    url('/fonts/RedHatDisplay-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-Light.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-Light.woff') format('woff'),
    url('/fonts/RedHatDisplay-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-BoldItalic.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-BoldItalic.woff') format('woff'),
    url('/fonts/RedHatDisplay-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-ExtraBold.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-ExtraBold.woff') format('woff'),
    url('/fonts/RedHatDisplay-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-MediumItalic.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-MediumItalic.woff') format('woff'),
    url('/fonts/RedHatDisplay-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-BlackItalic.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-BlackItalic.woff') format('woff'),
    url('/fonts/RedHatDisplay-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-Italic.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-Italic.woff') format('woff'),
    url('/fonts/RedHatDisplay-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-SemiBoldItalic.woff') format('woff'),
    url('/fonts/RedHatDisplay-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-Regular.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-Regular.woff') format('woff'),
    url('/fonts/RedHatDisplay-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-ExtraBoldItalic.woff') format('woff'),
    url('/fonts/RedHatDisplay-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url('/fonts/RedHatDisplay-Bold.woff2') format('woff2'),
    url('/fonts/RedHatDisplay-Bold.woff') format('woff'),
    url('/fonts/RedHatDisplay-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

body {
  color: #757575;
  font-weight: lighter;
  hyphens: auto;
}

h1 {
  font-family: 'Red Hat Display' !important;
  font-weight: lighter !important;
  font-size: 1.4em;
  text-transform: uppercase;
  line-height: 1;
}

h2, h2 a:link, h2 a:visited {
  font-family: 'Red Hat Display' !important;
  font-weight: lighter !important;
  font-size: 2.6em;
  line-height: 1;
}

h3 {
  font-family: 'Red Hat Display' !important;
  font-weight: lighter !important;
  font-size: 1em;
  text-transform: uppercase;
  line-height: 1;
}

.h-heading {
  padding-left: 20px;
  border-left: 7px solid #E4151E;
  margin-bottom: 60px;
}

body, .btn, .button, button {
  font-family: 'Red Hat Display' !important;
}

li {
  line-height: 1.5 !important;
}

.wrapped {
  display: none;
}

/*-------------------GDPR-----------------*/
.cc-compliance-list li:first-child {
  display: none;
}

.cc-revoke.cc-center.cc-revoke-bottom-left {
  left: -1.3em !important;
  transform: rotate(90deg);
  bottom: 36px !important;
  text-decoration: none;
  background: #E4151E;
  color: #fff;
}

.powr-social-feed:before {
  content: 'Sie müssen Cookies akzeptieren und die Seite neu laden, um diesen Inhalt anzuzeigen';
  left: 0;
  right: 0;
  position: absolute;
  min-height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  background-color: #dfdfdf;
}

.powr-social-feed.powrLoaded:before {
  display: none;
}

/*--------------Header Main------------*/
.container_header {
  padding-top: 0px !important;
  background-color: transparent;
  max-width: 2560px;
}

.is-sticky #container_header.container_header {
  background-color: rgba(255, 255, 255, 1) !important;
}

.container_header:after {
  display: none;
}

#header_main {
  max-width: 1400px;
  margin: auto;
  justify-content: center;
  height: 75px;
}

#header_contact {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  flex: 1;
  text-align: center;
}

#header_contact a {
  color: #ffffff;
  text-decoration: none;
  line-height: 20px;
}

#header_contact img {
  width: 40px;
}

#header_contact #mod-custom1006>div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5em;
}

#header_contact i {
  color: #757575;
  font-size: 1.6em;
}

/*---------------QUICKMENUE-----------------*/
#quickmenu {
  position: relative;
  height: auto;
  color: #757575;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex: 1;
}

:root {
  --quickmenu_burgericon_color: #757575;
}

.burgericon {
  width: 50px;
  height: 50px;
  position: relative;
  margin-top: auto;
  margin-bottom: auto;
  user-select: none;
  transition: all .2s ease-in-out
}

.burgericon span {
  width: 100%;
  height: 2px !important;
  background-color: var(--quickmenu_burgericon_color);
  display: block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.no-animation {
  animation: none !important;
}

.burgericon span:nth-child(1) {
  position: absolute;
  top: 20%;
  animation: line-1-rev 0.4s ease-in-out;
}

.burgericon span:nth-child(2) {
  position: absolute;
  top: 50%;
  animation: line-2-rev 0.4s ease-in-out;
}

.burgericon span:nth-child(3) {
  position: absolute;
  top: 80%;
  animation: line-3-rev 0.4s ease-in-out;
}

#trigger {
  cursor: pointer;
  height: 50px;
  position: relative;
  display: inline-flex;
  z-index: 6;
}

.trigger {
  width: 30px;
  height: 30px;
  position: relative;
  top: 15px;
  right: auto;
  bottom: auto;
  left: 5px;
  z-index: 3;
  cursor: pointer;
  transition: top .1s ease-in-out;
}

.trigger span {
  display: block;
  width: 100%;
  height: 2px;
  background: #ffffff;
  margin: 0 0 5px 0;
  transition: all .2s ease-in-out;
  position: relative;
}

#trigger.on span:first-child {
  background: var(--quickmenu_burgericon_color);
  animation: line-1 0.4s ease-in-out forwards;
}

#trigger.on span:nth-child(2) {
  background: none;
  left: 0;
  width: 100%;
  animation: line-2 0.4s ease-in-out forwards;
}

#trigger.on span:nth-child(3) {
  background: var(--quickmenu_burgericon_color);
  left: 0;
  width: 100%;
  animation: line-3 0.4s ease-in-out forwards;
}

@keyframes line-1 {
  0% {
    transform: translateY(0) rotate(0);
  }

  50% {
    transform: translateY(15px) rotate(0);
  }

  100% {
    transform: translateY(15px) rotate(45deg);
  }
}

@keyframes line-2 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes line-3 {
  0% {
    transform: translateY(0) rotate(0);
  }

  50% {
    transform: translateY(-15px) rotate(0);
  }

  100% {
    transform: translateY(-15px) rotate(-45deg);
  }
}

@keyframes line-1-rev {
  0% {
    transform: translateY(15px) rotate(45deg);
  }

  50% {
    transform: translateY(15px) rotate(0);
  }

  100% {
    transform: translateY(0) rotate(0);
  }
}

@keyframes line-2-rev {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes line-3-rev {
  0% {
    transform: translateY(-15px) rotate(-45deg);
  }

  50% {
    transform: translateY(-15px) rotate(0);
  }

  100% {
    transform: translateY(0) rotate(0);
  }
}

#trigger.on button.schliessen {
  display: block;
}

#trigger.on button {
  display: none;
}

#trigger button {
  margin-top: 0px;
}

#trigger button.schliessen {
  display: none;
}

.hornav_new {
  background-attachment: fixed;
  background-size: cover;
  height: 100%;
  position: fixed;
  overflow-y: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  z-index: 12;
  flex-direction: row;
  overflow: visible;
  background: #fff;
}

.hornav_new .menuleft {
  position: relative;
  width: 50% !important;
  overflow: visible;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-image: url(/images/background/background-elemet.svg) !important;
  background-repeat: no-repeat !important;
  background-position: center top !important;
  background-size: cover !important;
  background-image: url(/images/AdobeStock_424111096_background-01.png#joomlaImage://local-images/AdobeStock_424111096_background-01.png?width=8000&height=4500) !important;
}

.hornav_new .menuleft .menu {
  padding: 0;
  margin: 0;
}

.hornav_new .menuleft ul.menu {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: fit-content;
  justify-content: center;
  flex-wrap: wrap;
  transition: none;
  list-style-type: none;
  padding: 0;
  text-align: left;
  position: relative;
  right: auto;
  bottom: auto;
}

.hornav_new .menuleft ul.menu>li {
  transition: none;
  margin: 0 !important;
  padding-top: 0.5em;
  text-align: left;
  padding-bottom: 0.5em;
}

.hornav_new .menuleft ul.menu>li>a, .hornav_new .menuleft ul.menu>li>span {
  font-size: 2.6em;
  line-height: 1;
  text-decoration: none !important;
}

.hornav_new .menuleft ul.menu>li>a:hover, .hornav_new .menuleft ul.menu>li>span:hover {
  color: #E4151E;
}

.hornav_new .menuleft ul.menu .parent-indicator {
  position: absolute;
  width: 1em;
  height: 1em;
}

.hornav_new .menuleft ul.menu .parent-indicator::before {
  width: 1em;
  height: 1em;
  content: "+";
  font-size: 0.5em;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 50px;
  position: relative;
  border: 1px solid;
  border-radius: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.hornav_new .menuleft ul.menu .parent-indicator svg {
  display: none
}

.hornav_new .menuleft>ul>li>ul {
  transform: none !important;
  background-color: transparent;
  box-shadow: none !important;
  border-radius: 0px;
  position: relative !important;
  top: 0px;
  min-width: inherit !important;
}

.hornav_new ul.mod-menu__sub {
  display: none;
  font-size: 1.4em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.hornav_new ul.mod-menu__sub>li {
  text-align: left;
}

.hornav_new ul.mod-menu__sub>li>a {
  font-size: 1em !important;
  padding: 5px 5px;
  text-decoration: none !important;
}

.hornav_new ul.mod-menu__sub>li>a:hover {
  color: #E4151E;
}

/*-------------Hornav New background------------*/
#hornav_new-background {
  position: absolute;
  inset: 0;
  overflow: hidden;
  display: flex;
  padding-top: 75px;
}

#hornav_new-background video {
  object-fit: cover;
  aspect-ratio: 1;
  width: 100%;
}

#hornav_new-background img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center;
}

#hornav_new-background>div:first-child {
  background: #fff;
  --animation-translateY: 100%;
}

#hornav_new-background>div {
  position: relative;
  width: 50%;
  background: #757575;
}

.hornav_new_background, .hornav_new_background div {
  height: 100%;
}

.hornav_new_background .uk-scope .angebote .uk-position-bottom {}

#hornav_new-background .uk-scope ul.uk-slideshow-items {
  aspect-ratio: 1 / 1.1 !important;
}

/*--------------Veretical (Mobile) Menü----------------*/
.sm-overlay-1021 {
  z-index: 3000000000 !important;
}

.sm-btn-1028 .menu-icon3 span {
  height: 1px !important;
}

#off-menu_1028 .sm-logo {
  width: 200px;
  margin-left: auto;
  margin-right: auto;
}

#off-menu_1028 .sm-level .level1.ps-container {
  border-top: 1px solid #ffffff;
  margin-top: 50px;
  border-bottom: 1px solid #ffffff;
  padding-bottom: 30px;
}

#off-menu_1028 .sm-top {
  color: #ffffff;
  padding: 10px;
  font-weight: 300;
  font-size: 14px;
  margin-left: auto;
  margin-right: auto;
}

#off-menu_1028 .sm-bottom {
  border-top: 1px solid #ffffff;
  text-align: center;
}

#off-menu_1028 .sm-bottom ul.mod-menu.mod-list.menu {
  margin-top: 30px;
  padding-left: 0px;
  width: 100%;
}

#off-menu_1028 .sm-bottom ul.mod-menu.mod-list.menu li {
  padding-left: 0px;
  text-transform: uppercase;
}

#off-menu_1028 .sm-bottom ul .item-767 {
  background-color: rgba(173, 199, 17, 0.5);
}

/*------------Spacer header-------------*/
.spacer-left {
  width: 100%;
  background: #757575;
  height: 1px;
  flex: 2;
}

.spacer-right {
  width: 100%;
  background: #757575;
  height: 1px;
  flex: 2;
}

/*-----------------logo------------------*/
#logo {
  flex: 1;
}

#logo.logo {
  width: 200px;
  justify-content: center;
}

#logo.logo img {
  height: auto;
  max-width: 200px;
}

#logo .logotext p {
  margin-bottom: 0px;
  color: #ffffff;
  line-height: normal;
}

/*------------------Vertikal Menü Mobil--------------*/
#off-menu_1028 dt.level1 {
  animation: fadeInMoMenue cubic-bezier(0.5, 0, 1, 1) 500ms forwards;
  opacity: 0;
}

#off-menu_1028 dt.level1.off-nav-733 {
  animation-delay: 100ms;
}

#off-menu_1028 dt.level1.off-nav-734 {
  animation-delay: 300ms;
}

#off-menu_1028 dt.level1.off-nav-735 {
  animation-delay: 500ms;
}

#off-menu_1028 dt.level1.off-nav-736 {
  animation-delay: 700ms;
}

@keyframes fadeInMoMenue {
  0% {
    opacity: 0;
    transform: translateY(-150px);
  }

  75% {
    opacity: .2;
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }

  ;
}

/*--------------------Showcase 1-------------------*/
#container_showcase1_modules {
  margin-bottom: 200px;
  margin-top: -75px;
}

.uk-scope .angebote .uk-slideshow-items li:nth-child(1) .uk-overlay.uk-position-left {
  display: none;
}

.uk-scope .angebote .uk-overlay.uk-position-left {
  max-width: 420px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  left: 200px;
  background: transparent linear-gradient(180deg, #75757500 0%, #3D3C3C 80%) 0% 0% no-repeat padding-box;
  padding: 2em;
}

.uk-scope .angebote .uk-overlay h3 {
  font-size: 1.4em;
  line-height: 1;
  text-transform: uppercase;
}

.uk-scope .angebote .uk-overlay p {
  font-size: 1em;
  line-height: 1.3;
  color: #fff;
  margin-top: 0px;
}

.uk-scope .angebote .uk-dotnav li a {
  width: 30px !important;
  height: 3px !important;
  border-radius: unset !important;
  background: #fff;
  opacity: 0.6;
  box-shadow: 0 1px 1px rgb(0 0 0 / 10%), 0 2px 2px rgb(0 0 0 / 10%), 0 4px 4px rgb(0 0 0 / 10%), 0 4px 8px rgba(0, 0, 0, 0.10);
}

.uk-scope .angebote .uk-dotnav li.uk-active a {
  opacity: 1;
}

.uk-scope .angebote .uk-overlay.uk-position-bottom.uk-light {
  max-width: 100%;
}

.uk-scope .angebote .uk-button.uk-button-primary {
  line-height: 1;
  font-size: 1em;
  padding: 0.4em;
  width: 100%;
  background: #3D3C3C00;
  color: #fff;
  border: 1px solid #fff;
}

/*---------------------Top 1---------------------*/
#container_top1_modules {
  margin-bottom: 200px;
}

.widget-leistungen-home {
  margin-bottom: 60px;
}

.uk-scope .start-leistungen .uk-card {
  border-radius: 5px 5px 100px 5px;
  background-size: 2000px;
  background-position: -130px center;
  background-image: linear-gradient(283deg, rgb(0 0 0 / 20%) 0%, rgb(0 0 0 / 30%) 100%), url(/images/AdobeStock_424111096_background-01.png#joomlaImage://local-images/AdobeStock_424111096_background-01.png?width=8000&height=4500) !important;
}

.uk-scope .start-leistungen .uk-card-body {
  padding: 1.5em !important;
}

.uk-scope .start-leistungen .uk-h3 {
  font-size: 1em;
  line-height: 1;
  color: #fff;
  margin: 0 !important;
  font-weight: lighter !important;
}

.uk-scope .start-leistungen .uk-h3 .uk-link-reset {
  pointer-events: none;
}

.uk-scope .start-leistungen .uk-margin {
  margin: 0 !important;
}

.uk-scope .start-leistungen h1 {
  font-size: 1.4em;
  color: #fff;
  font-weight: lighter !important;
}

.uk-scope .start-leistungen a.uk-button.uk-button-default {
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 0px !important;
  margin-bottom: 30px;
  font-size: 1em;
  width: fit-content;
  color: #fff !important;
  font-weight: lighter !important;
  margin-bottom: 0px !important;
  line-height: 1;
  padding: 0.5em 1em;
}

.uk-scope .start-leistungen a.uk-button:hover {
  background-color: rgba(255, 255, 255, 1);
  color: gray !important;
}

.leistungen-home p {
  margin-bottom: 0;
}

/*---------------------Top 2---------------------*/
#container_top2_modules {
  margin-bottom: 200px;
}

#container_top2_modules .wrapper960 {
  width: 100%;
}

.top-2.top-2a {
  max-width: 100% !important;
}

.top-2.top-2b {
  position: absolute;
  max-width: 600px !important;
  right: 200px;
}

#mod-custom1013 {
  padding-top: 90px;
  background-color: rgba(255, 255, 255, 0.65);
  backdrop-filter: blur(0.5em);
  padding-left: 80px;
  padding-right: 80px;
  padding-bottom: 0px;
  padding-bottom: 25px;
  border-radius: 0 0 100px 5px;
  height: 100%;
}

.willkommen-home {
  margin-bottom: 60px;
}

#mod-custom1042 img {
  width: 100%
}

#mod-custom1013 h1 {
  text-transform: none;
  line-height: 1.2;
  margin-bottom: 1em;
}

#mod-custom1013 p {
  line-height: 1.2;
  margin-bottom: 1.1em;
}

div.partner {
  display: flex;
  align-items: center;
  margin-bottom: 0.5rem;
  gap: 15px;
}

div.partner:last-child {
  margin-bottom: 1em;
}

div.partner p {
  margin-bottom: 0px !important;
}

div.partner a {
  color: #757575;
  text-decoration: none;
}

.contact-partner {
  position: absolute;
  bottom: -1em;
  font-size: 1em;
}

.contact-partner a {
  display: block;
  width: 400px;
  text-align: center;
  background: #E4151E;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

/*ANPASSUNG*/
#wrapper_top-2 {
  flex-direction: column-reverse;
}

.top-2.top-2a {
  margin-top: -.9em;
}

.top-2.top-2b {
  position: unset;
  max-width: 1400px !important;
  margin: auto;
}

#mod-custom1013 {
  padding-top: unset;
  background-color: unset;
  backdrop-filter: unset;
  padding-left: unset;
  padding-right: unset;
  padding-bottom: unset;
  padding-bottom: unset;
  border-radius: unset;
  height: unset;
}

.willkommen-home h1 {
  font-size: 2.6em;
  line-height: 1 !important;
  padding-left: 20px;
  border-left: 7px solid #E4151E;
  margin-bottom: 60px;
}

div.partner.partner2 {
  margin-bottom: 60px;
}

.contact-partner {
  position: unset;
}

#mod-custom1042 {
  display: none;
}

/*---------------------Top 3---------------------*/
#container_top3_modules {
  margin-bottom: 200px;
}

#container_top3_modules .h-heading h2 {
  line-height: 1.5em;
}

/*------------------Main Content-----------------*/
#main {
  line-height: 1.2;
}

#main h3 {
  font-weight: 500 !important;
}

.page-header h1 {
  font-size: 2.6em;
  padding-left: 20px;
  border-left: 7px solid #E4151E;
  margin-bottom: 60px;
}

.itemid-464 #container_main {
  display: none;
}

.red-button {
  display: flex;
  justify-content: space-around;
}

.red-button a {
  display: block;
  width: fit-content;
  margin: auto;
  margin-top: 2.5em;
  padding: 0.4em 1em;
  line-height: 1;
  color: #fff;
  background: #E4151E;
  text-decoration: none;
  text-transform: uppercase;
  transition: none;
}

.itemid-808 #container_bottom3_modules {
  margin-top: 0;
}

/*Objekte Details*/
.carousel-indicators [data-bs-target] {
  width: 15px;
}

.carousel-item.active img:hover {
  cursor: url('/images/expand_cursor.svg') 16 16, zoom-in;
}

.lightboxOverlay {
  z-index: 9999999998 !important;
}

.lightbox {
  z-index: 9999999999 !important;
}

/*---------------Widgetkit Grid Landing--------------*/
.uk-scope .landingsite .uk-card {
  border-radius: 5px 5px 100px 5px;
}

.uk-scope .landingsite .uk-card h3 {
  color: #757575;
  font-size: 25px;
  line-height: normal;
  font-weight: normal !important;
  text-transform: uppercase;
  flex-grow: 1;
}

.uk-scope .landingsite .uk-card .uk-card-body {
  color: #757575;
  font-size: 20px;
  line-height: normal;
}

.uk-scope .landingsite .uk-card img {
  aspect-ratio: 3/2;
}

.uk-scope .landingsite .uk-card .uk-card-body a.uk-button {
  background-color: transparent;
  border: 1px solid #757575;
  padding: 5px 20px;
  font-size: inherit;
  width: fit-content;
}

.uk-scope .landingsite .uk-card .uk-card-body a.uk-button:hover {
  background-color: #757575;
  color: #ffffff;
}

/*-------------------Bottom 1--------------------*/
/*-----------------Obejektdetails Anfrageform----------------*/
.bottom-1 #cf_6 {
  padding-bottom: var(--j51-grid-row-gap);
}

/*-------------------Bottom 2--------------------*/
#container_bottom2_modules {
  background-image: url(/images/AdobeStock_216111265.jpg);
  background-position: center !important;
  height: 720px;
}

#container_bottom2_modules:before {
  content: '';
  position: absolute;
  left: 25px;
  right: 25px;
  top: 25px;
  bottom: 25px;
  border: 1px solid #FFFFFF;
  z-index: 0;
}

.bottom-2.bottom-2a {
  max-width: 440px !important;
}

#mod-custom1044 {
  padding-top: 130px;
  background-color: rgba(255, 255, 255, 0.65);
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0px;
  padding-bottom: 25px;
  background: transparent linear-gradient(180deg, #75757500 0%, var(---5a5a5a) 100%) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #75757500 0%, #3D3C3C 100%) 0% 0% no-repeat padding-box;
  border-radius: 0px 0px 100px 5px;
  height: 100%;
  z-index: 2;
}

.facebook h2 {
  color: #fff;
  max-width: 300px;
  line-height: 1.2 !important;
}

.facebook h3 {
  font-family: 'Red Hat Display' !important;
  font-weight: lighter !important;
  font-size: 1.4em;
  text-transform: lowercase;
  line-height: 1.2 !important;
  color: #fff;
}

.fb_link {
  text-align: center;
  margin-top: 70px;
}

.fb_link a:hover {
  background-color: rgba(255, 255, 255, 1);
  color: gray !important;
}

.fb_link a {
  display: block;
  width: 334px;
  line-height: 1;
  color: #fff;
  border: 1px solid #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0.4em;
  transition: none;
}

.itemid-822 .fb_link a {
  background: #E4151E;
  color: #fff !important;
  margin: auto;
}

/*-------------------Bottom 3--------------------*/
#container_bottom3_modules {
  margin: 90px 0;
}

#container_bottom3_modules .j51_icons1061 img {
  height: 60px;
  width: auto;
  max-width: unset;
  margin: 0;
}

#container_bottom3_modules .j51_icons1061 .j51_icon {
  display: flex;
  justify-content: center;
  align-items: center;
}

.j51_icons1061 {
  margin: unset !important;
}

/*------------------Base 1-----------------*/
#container_base1_modules .module_surround {
  padding: 0 var(--j51-grid-column-gap) var(--j51-grid-row-gap) !important;
}

.uk-accordion.faq {
  margin: auto;
  color: #757575 !important;
}

.uk-accordion.faq .uk-accordion-title {
  font-size: 1em !important;
}

.uk-accordion-title {
  transition: 0.2s ease-in-out;
}

.uk-accordion.faq .uk-open .uk-accordion-title {
  border-left: 10px solid #757575;
  padding-left: 10px;
}

/*------------------Base 2-----------------*/
#container_base2_modules {
  line-height: 1.3;
  font-size: 0.8em;
  padding-top: 100px;
  padding-bottom: 30px;
  background-position: center;
  background-image: linear-gradient(283deg, rgb(0 0 0 / 50%) 0%, rgb(0 0 0 / 79%) 100%), url(/images/AdobeStock_424111096_background-01.png#joomlaImage://local-images/AdobeStock_424111096_background-01.png?width=8000&height=4500) !important;
}

#container_base2_modules .module_surround {
  padding-bottom: 25px;
}

#container_base2_modules a {
  color: #ffffff;
  text-decoration: none;
}

#container_base2_modules h3 {
  font-size: 1.25em;
  margin-bottom: 20px;
  text-transform: uppercase;
}

#container_base2_modules h3.smaller {
  font-weight: 100 !important;
  font-size: 1.25em;
  text-transform: none;
}

.footerdaten {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
  gap: 15px;
}

.footerdaten p {
  margin: 0px;
}

/*-------------------Tawk.to----------------*/
/*-----------------Convertforms Kontaktformular-----------------*/
.cf-response p {
  margin-bottom: 0 !important;
}

#cf_2.convertforms {
  margin-left: auto;
  margin-right: auto;
}

#cf_2 {
  text-align: left;
}

.convertforms .cf-btn:hover {
  opacity: 1 !important;
}

.cf-response {
  font-size: .6em !important;
}

/*-----------Leistung Unterseite-----------*/
.uk-scope .leistungen-galerie .uk-margin-remove-bottom {
  margin-top: 0 !important;
  text-align: center;
  top: -3em;
  position: relative;
  text-transform: uppercase !important;
  font-weight: bold !important;
  color: #fff !important;
  text-shadow: #0000009c 0px 0 11px;
  font-size: 1.2em;
}

.uk-scope .leistungen-galerie img {
  filter: opacity(0.7);
  transition: all .25s ease-out;
}

.uk-scope .leistungen-galerie .uk-panel:hover img {
  filter: opacity(1);
}

/*-----------Vermarktung und Consulting Unterseite-----------*/
/*----------------------Team Unterseite---------------------*/
.uk-scope .team h3 {
  font-family: 'Red Hat Display' !important;
  font-weight: bold !important;
  font-size: 1em;
  text-transform: uppercase;
  line-height: 1;
}

.fa-check:before {
  color: #e6e6e6;
}

.uk-scope .team .uk-margin.uk-margin-remove-top {
  padding: unset !important;
  box-shadow: unset !important;
  border-radius: unset !important;
}

.uk-scope .team>div>.uk-panel>.uk-margin {
  margin: auto !important;
  box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
  padding: 1.5em;
  border-radius: 0px 0px 100px 5px;
  font-size: 0.8em;
}

.uk-scope .team>div>.uk-panel>.uk-margin:last-child {
  min-height: 244px;
}

.uk-scope .team .redline {
  border-left: 7px solid #E4151E;
  padding-left: 20px;
  margin-bottom: 0.8em;
}

.uk-scope .team h3, .uk-scope .team p {
  margin: 0;
}

.uk-scope .team .uk-scope .uk-accordion li {
  margin: 0.5em 0;
}

.uk-scope .team .uk-scope .uk-accordion-title {
  font-size: 1em !important;
}

.uk-scope .team .uk-scope .uk-accordion.uk-text-left {
  margin: 0;
}

.uk-scope .teammitglied .uk-accordion-content {
  margin-top: 0.5em;
}

.uk-scope .teammitglied .uk-accordion-content .uk-margin p {
  margin-bottom: 0.5em;
}

.uk-scope .teammitglied .uk-accordion-content .uk-margin img {
  width: 100%;
  cursor: pointer;
}

/*------------------------Kontakt Unterseite-----------------------*/
.kontakt {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.kontaktdaten {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
  gap: 15px;
}

.kontaktdaten p {
  line-height: 1;
  margin: 0px;
}

.j51_icons1056 img {
  width: 100%;
}

.j51_icon a {
  text-decoration: none;
  color: #fff !important;
}

#cf_3 {
  width: 50%;
}

.ansprechpartner {
  display: flex;
  grid-gap: 2em;
}

/*------------Testimonials----------------*/
#mod-custom1043 p {
  line-height: 1.2;
}

.j51-testimonials .j51-text-box {
  padding: 0px !important;
  margin: 0px !important;
  background: transparent !important;
  font-size: 1em;
  line-height: 1.2em;
}

.j51-testimonials .j51-profile {
  padding: 0px !important;
  justify-content: left;
  margin: 0px !important;
}

.j51-testimonials #star-rating {
  width: 100%;
  text-align: center;
  padding-bottom: 30px;
}

.j51-testimonials #star-rating .star-rating {}

.j51-testimonials h4.j51-profile-name {
  color: #757575 !important;
  background: transparent !important;
  -webkit-text-fill-color: #757575 !important;
  text-transform: uppercase;
  font-family: 'Red Hat Display' !important;
  font-size: 1.2em;
  font-weight: lighter !important;
}

.j51-testimonials .j51-nav-dots {
  margin: 30px 0 0 0 !important;
}

/*-----------------Footer----------------*/
.container_footer {
  padding-top: 10px;
  padding-bottom: 10px;
}

.container_footer .wrapper960 {
  justify-content: center !important;
  padding: 0px !important;
}

.footermenu ul li a, .footermenu ul li span {
  color: #454545;
  font-size: 18px;
  text-decoration: none !important;
}

.footermenu ul li a:hover, .footermenu ul li span:hover {
  color: #E4151E;
}

.footermenu ul li a:after, .footermenu ul li span:after {
  content: '|' !important;
  font-weight: unset;
  font-size: unset;
  color: #454545 !important;
}

.mobilefooter {
  display: none;
}

/*----------Back-To-Top----------*/
.back-to-top {
  border-radius: 100%;
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 6px;
  z-index: 11;
}

.back-to-top:hover {
  background: var(--primary);
}

.scrolled .back-to-top {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

/*-------------------Responsive Design-----------------*/
@media only screen and (min-width: 2560px) {
  body, .hornav_new {
    max-width: 2560px;
    margin: auto;
  }
}

@media only screen and (min-height: 1200px) {
  #container_main {
    min-height: 880px !important;
  }
}

@media only screen and (min-height: 1000px) {
  #container_main {
    min-height: 510px;
  }
}

@media only screen and (max-width: 1700px) {
  #wrapper_top-2 {
    flex-direction: column-reverse;
  }

  .top-2.top-2a {
    margin-top: -.9em;
  }

  .top-2.top-2b {
    position: unset;
    max-width: 1400px !important;
    margin: auto;
  }

  #mod-custom1013 {
    padding-top: unset;
    background-color: unset;
    backdrop-filter: unset;
    padding-left: unset;
    padding-right: unset;
    padding-bottom: unset;
    padding-bottom: unset;
    border-radius: unset;
    height: unset;
  }

  .willkommen-home h1 {
    font-size: 2.6em;
    line-height: 1 !important;
    padding-left: 20px;
    border-left: 7px solid #E4151E;
    margin-bottom: 60px;
  }

  div.partner.partner2 {
    margin-bottom: 60px;
  }

  .contact-partner {
    position: unset;
  }

  #container_bottom2_modules:before {
    z-index: 1;
  }

  #container_bottom2_modules .wrapper960 {
    width: 100%;
    height: 100%;
  }

  #container_bottom2_modules .wrapper960 div {
    height: 100%;
  }

  #wrapper_bottom-2 {
    display: block;
  }

  .bottom-2.bottom-2a {
    max-width: unset !important;
  }

  #container_bottom2_modules .clear {
    display: none;
  }

  #mod-custom1044 {
    padding: 55px;
    border-radius: unset;
    display: flex;
    flex-direction: column;
    justify-content: end;
  }

  #container_bottom2_modules .wrapper960 div.fb_link {
    height: unset;
  }
}

@media only screen and (max-width: 1600px) {
  #container_top1_modules .wrapper960 {
    width: 85% !important;
  }

  .top-2.top-2b {
    width: 85% !important;
  }

  #container_top3_modules .wrapper960 {
    width: 85% !important;
  }

  #container_base2_modules .wrapper960 {
    width: 85% !important;
  }
}

@media only screen and (max-width: 1440px) {
  #header_main {
    max-width: 95%;
  }

  .uk-scope .uk-child-width-1-3\@l.team.uk-grid>* {
    width: calc(100% / 2);
  }

  #quickmenu {
    display: none;
  }

  .mobilemenu {
    flex: 1;
  }

  .sm-parent {
    display: flex;
    align-items: center;
  }

  .menu-icon-cont .menu-icon3 {
    width: 1em !important;
    height: 1em !important;
  }

  .menu-icon3 span:nth-child(1) {
    top: 20% !important;
  }

  .menu-icon3 span:nth-child(2) {
    top: 50% !important;
  }

  .menu-icon3 span:nth-child(3) {
    top: 80% !important;
  }

  .sm-overlay-1021 .sm-overlay-win {
    height: 100dvh !important;
  }

  .sm-close .menu-icon3 span:nth-child(1) {
    top: 50% !important;
  }

  #off-menu_1021 dt.level1.parent {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1em;
  }

  dl.level1 a {
    font-size: 1.4em !important;
    line-height: 1;
  }

  dl.level2 a {
    font-size: 1em !important;
  }

  .spacer-left, .spacer-right {
    display: none;
  }

  .uk-scope .angebote .uk-overlay.uk-position-left {
    left: unset;
  }

  #mod-custom1006>p {
    display: flex;
    justify-content: end;
  }

  .uk-scope .angebote .uk-slidenav {
    display: none;
  }

  .h-heading, .page-header h1 {
    max-width: 650px;
    margin: auto;
    margin-bottom: 60px;
  }

  .uk-scope .start-leistungen {
    flex-direction: column;
  }

  .uk-scope .start-leistungen.uk-grid>* {
    max-width: 650px;
    margin: auto;
    padding: none !important;
  }

  .leistungen-home {
    max-width: 650px;
    margin: auto;
  }

  .willkommen-home h1 {
    max-width: 650px;
    margin: auto;
    margin-bottom: 60px;
  }

  .willkommen-home p, .partner {
    max-width: 650px;
    margin: auto;
  }

  .contact-partner a {
    margin: auto;
  }

  #container_top3_modules .h-heading h2 {
    line-height: 1;
    margin-bottom: 60px;
  }

  #container_main .com-content-article__body {
    max-width: 650px;
    margin: auto;
  }

  .ji-search-form {
    /*Just Immo Responsive*/
    max-width: 650px;
    margin: auto;
  }

  #container_bottom2_modules {
    background-position: right !important;
  }

  #mod-custom1043>* {
    max-width: 650px;
    margin: auto;
  }

  .fb_link {
    margin-top: 1.5em;
  }

  #container_bottom3_modules .j51_icons1061 {
    flex-direction: column;
    align-items: center;
  }

  #wrapper_base-2 {
    flex-direction: column;
  }

  .base-2 {
    margin: auto;
    max-width: 340px !important;
  }

  .base-2:nth-child(1) .module_surround {
    padding-top: 0px !important;
  }

  .base-2 .module_surround {
    padding-top: 30px !important;
  }

  .kontakt {
    flex-direction: column;
    gap: 60px;
  }

  #cf_3 {
    width: 100%;
    max-width: 590px;
  }
}

@media only screen and (max-width: 1024px) {
  #header_main {
    flex-direction: row-reverse;
    justify-content: space-between;
    max-width: 85%;
  }

  #logo {
    flex: unset;
  }

  .mobilemenu {
    flex: unset;
  }

  #header_contact {
    display: none;
  }

  .uk-scope .angebote .uk-slideshow-items {
    aspect-ratio: 1 !important;
  }

  .uk-scope .angebote .uk-overlay.uk-position-left {
    max-width: unset;
    width: 100%;
  }

  .uk-scope .angebote .uk-overlay.uk-position-left>* {
    max-width: 500px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  #mod-custom1042 {
    display: block;
  }

  #mod-custom1044>* {
    max-width: 334px;
    width: 100%;
    margin: 15px auto;
  }

  #container_bottom2_modules {
    height: 600px;
  }

  .container_footer {
    padding-bottom: 75px;
  }

  .mobilefooter {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
    background-color: none !important;
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
  }

  #mod-custom1055 {
    display: flex;
    justify-content: center;
    width: fit-content;
    gap: 0.5em;
    margin: auto;
    height: 57px;
    align-items: center;
  }

  .mobilefooter img, .mobilefooter i {
    width: 75px;
  }

  #container_bottom2_modules {
    background-image: url(/images/AdobeStock_216111265_md.jpg);
    background-position: center !important;
  }
}

@media only screen and (max-width: 768px) {
  body {
    font-size: 20px !important;
  }

  .contact-partner a {
    width: fit-content;
    padding: 0 1em;
  }

  #container_bottom3_modules #tns1-item1 img {
    height: 60px;
  }

  #container_bottom3_modules .j51_icons1061 img {
    height: 40px;
  }

  .fb_link a {
    width: fit-content;
    padding: 0.4em 1em;
  }

  #cf_3 {
    max-width: 480px;
  }

  .uk-scope .uk-child-width-1-3\@l.team.uk-grid>* {
    width: calc(100% / 1);
  }

  .j51_icons1061 .j51_icon {
    min-height: 70px !important;
  }
}

@media only screen and (max-width:576px) {
  body {
    font-size: 18px !important;
  }

  div.cc-revoke {
    font-size: 14px !important;
    padding-bottom: 0.7em;
    padding-top: 0.4em;
  }

  h1 {
    font-size: 1.3em;
  }

  #mod-custom1013 h1 {
    font-size: 2.2em;
  }

  h2 {
    font-size: 2.2em;
  }

  .page-header h1 {
    font-size: 2.2em;
  }

  .h-heading {
    margin-bottom: 40px;
  }

  .widget-leistungen-home {
    margin-bottom: 40px;
  }

  .willkommen-home {
    margin-bottom: 40px;
  }

  .page-header h1 {
    margin-bottom: 40px;
  }

  div.partner.partner2 {
    margin-bottom: 40px;
  }

  #container_top3_modules .h-heading h2 {
    margin-bottom: 40px;
  }

  #logo.logo img {
    max-width: 150px;
  }

  .uk-scope .angebote .uk-slideshow-items {
    aspect-ratio: 9/16 !important;
  }

  .uk-scope .start-leistungen a.uk-button.uk-button-default {
    width: fit-content;
  }

  #container_bottom2_modules {
    background-image: url(/images/AdobeStock_216111265_sm.jpg);
  }

  #container_showcase1_modules {
    margin-bottom: 100px;
  }

  #container_top1_modules {
    margin-bottom: 100px;
  }

  #container_top2_modules {
    margin-bottom: 100px;
  }

  #container_top3_modules {
    margin-bottom: 100px;
  }

  .kontakt {
    gap: 40px;
  }

  .red-button {
    flex-direction: column-reverse;
  }

  .red-button a {
    margin-top: 1.5em;
  }

  .uk-scope .team>div>.uk-panel>.uk-margin, .uk-scope .start-leistungen .uk-card {
    border-radius: 0px 0px 75px 5px;
  }

  .uk-scope .team>div>.uk-panel>.uk-margin:last-child {
    min-height: 200px;
  }
}

@media only screen and (max-width:460px) {
  .footermenu ul {
    display: flex;
    margin-bottom: 1em;
  }

  .footermenu ul li a:after, .footermenu ul li span:after {
    display: none;
  }

  .page-header h1 {
    font-size: 2em;
  }

  #mod-custom1013 h1 {
    font-size: 2em;
  }

  h2 {
    font-size: 2em;
  }
}

@media only screen and (max-width:424px) {
  .carousel-indicators [data-bs-target] {
    width: 7px;
    height: 2px;
  }
}

@media only screen and (max-width:374px) {
  .carousel-price strong {
    display: none;
  }
}